

.content{



margin: 10px;
padding:20px;
background-color: #fff;
width: 1000px;
font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
border: 1px solid #888;
}

.scilenthed{
 position: fixed;
 top: 0px; 
 left:0px;
background-color: #fff;
 height: 80px; 
    width: 100%;
}
.topimg 
{
    width: 50px;
position: fixed;
 background-color: #fff; 
     margin: 10px 0px 0px 20px;
 top: 0px;   
}
.dslogo 
{
    width: 50px;
position: fixed;
 background-color: #fff; 
     margin: 10px 0px 0px 20px;
 top: 60px;   
}



.dstitle {
     width: 100%;
	font-size: 30px;
    font-family: Times New Roman,  serif;
	line-height: normal;
	font-weight: bold;
	height: 50px;
	background-color: #FFF;
    margin: 10px 0px 0px 90px;
    position: fixed;
 top: 60px;   
	left:0px;
}
.color1 {
	color:#e03a3e;
}

.color2 {
	color:#fdb827;
}
    .color3 {
	color:#ffd700;
}
    .color4 {
	color:#61bb46;
}
    .color5 {
	color:turquoise;
}
    .color6 {
	color:#963d97;
}

.scilent{
    
 font-family: "Roboto Regular","Helvetica Neue",Helvetica,Arial,"游ゴシック","YuGothic","Hiragino Kaku Gothic ProN","Hiragino Kaku Gothic Pro","Meiryo","メイリオ","ＭＳ ゴシック",sans-serif !important;
  font-size: 24px; 
  color: dimgray;  
}
.hed0{
height: 60px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 20px;
border: 1px solid dimgray;
background-color: dimgray;
 width:1020px;

line-height: 180%;
font-size: 36px;
 color: lightyellow;
font-weight: 800;
    position: fixed;
 top: 115px;   
left: 18px;
z-index:1000;
}
.dammy{
position:fixed;
top:60px;
width:100%;
background-color:#fff;
height:125px;
}
.sp{
height: 146px;
 }
.keymap{
inline-size: 960px;
overflow-wrap: break-word;
margin: 0px 0px 5px 40px; 
text-aligin:left;     
}

.hed01{
margin: 10px 0 0 10px;
width: 1000px;
font-size: 20px;
color: #fff;
font-weight: 800;
} 
.hedd{
margin: 37px 0px 0px 10px;
width: 1000px;
opacity:0.0;
font-size: 3px;
color: #000;;
}
.hed1{
margin: 10px 0 0 10px;
background-color: maroon;
width: 1000px;
font-size: 22px;
color: aliceblue;
border: 1px solid #888;
}
.hed2{
margin: 10px 0 5px 10px;
padding-left: 10px;
border-left: 8px solid dimgray;
color: dimgrey;
font-size: 20px;
}
.lank1{
margin: 8px ;
font-size: 30px;
font-weight: 600;
}
.lank2{
margin: 8px ;
font-size: 26px;
font-weight: 600;
} 
.lank3{
margin: 8px ;
font-size: 22px;
font-weight: 600;
 }
.lank4{
margin: 8px ;
font-size: 18px;
font-weight: 600;
} 
.lank5{
margin: 8px ;
font-size: 14px;
}
.lank6{
margin: 8px ;
font-size: 12px;
 }
.kwd0{
margin: 8px ;
font-size: 18px;
 }
.kwd1{
margin: 8px ;
font-size: 16px;
}
.kwd2{
margin: 8px ;font-size: 12px;
}
a{
color: dimgrey;
text-decoration: none;
}
a:hover{
color: maroon;
font-weight: 600;
}
.footer{
width:400%;
margin:10px 0px 0px 0px;
padding:10px 0px 0px 1200px;
height:40px;
font-size:12px;
color: darkgrey;
background-color: #000;
}
.powerd-by{
margin: 5px ;
font-size: 10px;
color: darkgrey;
}

input {
			margin: 5px 10px 0px 20px;
			padding: 10px;
			width: 150px;
			height: 25px;
			font-size: 12px;
			border: 1px solid dimgray;
			border-radius: 5px;
			box-sizing: border-box;
			vertical-align: top;
		}

		button {
			margin: 5px 10px 0px 0px;
			width :50px;
			padding: 0 10px;
			height: 25px;
			color: #fff;
			font-size: 16px;
			color:#fff;
			border: none;
			border-radius: 5px;
			background: darkred;
			vertical-align: top;
		}

		.search{
	margin:20px 0 0 0px;		
		}
		.search2{
	margin:6px 0 0 0;	
	font-size: 16px;
		}
	#coun{
	font-size;16px;
	font-weight: bold;
		}
	em {
			display: inline-block;
			padding: 0px 5px;
			font-weight: bold;
			font-style: normal;
			color:dimgray;
			background-color: yellow;
			
		}
		
		.scbt a{
color:#000;
}
.scbt a:hover{
color:darkred;
font-weight: 600;
}
.bsearch{
font-size:14px;

} 
.bsearch a:hover{
color:#fff;
font-weight: 600;
}
.bsearch a{
color:#fff;
}

.s-botton{
font-size:14px;
font-weight: 400;
width:90px;
color:#fff;
background-color: #477e1d;
background-size:contain;
border:1px solid #ccc;
border-radius:3px;
margin: 0px 10px 10px 320px;
padding: 5px 5px 5px 5px;

}
.s-botton:hover{
background-color: #555;
color:#fff;

}
.dtitle {
    width: 100%;
	font-size: 36px;
	line-height: inherit;
	font-weight: bold;
	color: #ccc;
	background-color: #000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Times New Roman, "MS PGothic", sans-serif;
	height: 58px;
     padding-left: 0px;

}

        .index {
        padding: 10px 0px 0px 5px;
        font-size: 12px;
	color:whitesmoke;
} 

.index a{
        text-decoration:none;
        text-decoration-line: none;
        color:whitesmoke;
    }
.index  a:hover{
        color:turquoise;
        font-weight: 600;
    }

